/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have a working `mmap' system call.  */
#undef HAVE_MMAP

/* Define to `long' if <sys/types.h> doesn't define.  */
#undef off_t

/* Define as the return type of signal handlers (int or void).  */
#undef RETSIGTYPE

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you can safely include both <sys/time.h> and <time.h>.  */
#undef TIME_WITH_SYS_TIME

/* Set if compiler has 'long long' support. */
#undef CC_HAS_LONG_LONG

/* Define if you have the getksym function.  */
#undef HAVE_GETKSYM

/* Define if you have the getpagesize function.  */
#undef HAVE_GETPAGESIZE

/* Define if you have the nlist function.  */
#undef HAVE_NLIST

/* Define if you have the ptrace function.  */
#undef HAVE_PTRACE

/* Define if you have the select function.  */
#undef HAVE_SELECT

/* Define if you have the socket function.  */
#undef HAVE_SOCKET

/* Define if you have the strtoul function.  */
#undef HAVE_STRTOUL

/* Define if you have the <elf.h> header file.  */
#undef HAVE_ELF_H

/* Define if you have the <fcntl.h> header file.  */
#undef HAVE_FCNTL_H

/* Define if you have the <getopt.h> header file.  */
#undef HAVE_GETOPT_H

/* Define if you have the <inttypes.h> header file.  */
#undef HAVE_INTTYPES_H

/* Define if you have the <libelf/nlist.h> header file.  */
#undef HAVE_LIBELF_NLIST_H

/* Define if you have the <nlist.h> header file.  */
#undef HAVE_NLIST_H

/* Define if you have the <stdlib.h> header file.  */
#undef HAVE_STDLIB_H

/* Define if you have the <string.h> header file.  */
#undef HAVE_STRING_H

/* Define if you have the <strings.h> header file.  */
#undef HAVE_STRINGS_H

/* Define if you have the <stropts.h> header file.  */
#undef HAVE_STROPTS_H

/* Define if you have the <sys/ksym.h> header file.  */
#undef HAVE_SYS_KSYM_H

/* Define if you have the <sys/ptrace.h> header file.  */
#undef HAVE_SYS_PTRACE_H

/* Define if you have the <sys/time.h> header file.  */
#undef HAVE_SYS_TIME_H

/* Define if you have the <sys/wait.h> header file.  */
#undef HAVE_SYS_WAIT_H

/* Define if you have the <termio.h> header file.  */
#undef HAVE_TERMIO_H

/* Define if you have the <termios.h> header file.  */
#undef HAVE_TERMIOS_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the <wait.h> header file.  */
#undef HAVE_WAIT_H

/* Define if you have the curses library (-lcurses).  */
#undef HAVE_LIBCURSES

/* Define if you have the dl library (-ldl).  */
#undef HAVE_LIBDL

/* Define if you have the elf library (-lelf).  */
#undef HAVE_LIBELF

/* Define if you have the ncurses library (-lncurses).  */
#undef HAVE_LIBNCURSES

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

/* Define if you have the socket library (-lsocket).  */
#undef HAVE_LIBSOCKET

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

/* /proc/ksyms exists */
#undef HAVE_PROC_KSYMS

/* /dev/ksyms  exists */
#undef HAVE_DEV_KSYMS

